body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
}

.wrapper {
	max-width: 1280px;
	margin: auto;
	position: relative;
	padding: 0;
}

header {
	background-color: rgba(255,255,255,0.85);
	color: #404040;
	text-align: right;
	box-shadow: 0 2px 7px black;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 20;
}

nav {
	display: inline-block;
	font-size: 1.1em;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-right: 20px;
}

nav li {
	display: inline-block;
	padding: 10px;
}

nav li:hover {
	color: rgba(0,148,255,1);
}

nav .cta-button:hover {
	color: white;
	border: 1px solid rgba(0,148,255,1);
	background-color: rgba(0,148,255,1);
}

nav a {
	text-decoration: none;
	color: inherit;
}

.register-btn {
	cursor: pointer;
}

.cta-button {
	border: 1px solid #404040;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.banner {
	margin-top: 50px;
	height: 800px;
	position: relative;
	overflow: hidden;
	background: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	background-color: #404040;
	color: white;
}

.mobile-hero {
	display: none;
}

header .logo {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 10;
}

.banner .logo {
	width: 170px;
}

.banner .cta {
	display: inline-block;
	position: absolute;
	top: 150px;
	right: 5%;
	z-index: 9;
	text-align: right;
}

.banner .cta .intro {
	color: #FF4C01;
	text-transform: uppercase;
	font-size: 65px;
	line-height: 60px;
	font-weight: 700;
	margin-bottom: 10px;
	text-shadow: 0 5px 15px rgba(10,10,10,0.9);
}

.banner .cta .intro span {
	color: #FAFAFA;
}

.banner .cta .cta-button {
	color: white;
	text-decoration: none;
	display: inline-block;
	margin: auto;
	padding: 10px;
	border: 1px solid white;
	border-radius: 5px;
	font-size: 1.2em;
	background-color: rgba(0,148,255,0.4);
}

.banner .cta .cta-button:hover {
	background-color: rgba(0,148,255,1);
}

.banner .features {
	position: absolute;
	bottom: 30px;
	right: 5%;
	z-index: 5;
	color: white;
	text-align: center;
	max-width: 60%;
}

.banner .features a {
	color: inherit;
	text-decoration: underline;
}

.banner .features .topic {
	border: 1px solid white;
	margin: 10px;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 5px;
	display: inline-block;
	font-size: 18pt;
	background-color: rgba(0,148,255,0.4);
}

.banner .features .topic:hover {
	background-color: rgba(0,148,255,1);
}

.banner .features .topic img {
	margin-bottom: 3px;
	margin-left: 5px;
}

.banner .intro2 {
	font-size: 15pt;
	padding: 1px;
	vertical-align: bottom;
	color: white;
	background-color: rgba(0,148,255,0.8);
	font-family: 'Gloria Hallelujah', cursive;
	 -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
    top: -30px;
    position: relative;
    box-shadow: 0 2px 4px black;
}

.banner .coming-soon {
	font-size: 25pt;
	padding: 1px;
	vertical-align: bottom;
	color: white;
	background-color: rgba(255,76,1,0.8);
	font-family: 'Gloria Hallelujah', cursive;
	 -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
    top: -30px;
    position: relative;
    box-shadow: 0 2px 4px black;
}

.main {
	color: #202020;
	margin-top: 30px;
}

.anchor {
	height: 100px;
	margin-top: -100px;
	visibility: hidden;
	display: block;
}

h1 {
	text-align: center;

}

h2 {
	vertical-align: top;
	font-size: 28pt;
	font-weight: lighter;
	margin: 0;
	color: #0D84D9;
	text-align: center;
	font-family: 'Gloria Hallelujah', cursive;
}

section {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.1em;
}

section .col3-pad {
	margin: 10px;
	border-radius: 10px;
	padding: 10px;
	width: calc(33.3% - 50px);
}

#cloud-sec {
	background-color: #0D84D9;
	color: white;
	padding-top: 50px;
	padding-bottom: 50px;
}

#cloud-sec h2 {
	color: white;
}

#cloud-sec .col3-pad {
	background-color: white;
	color: #202020;
}

#cloud-sec .col3-pad p {
	margin-top: 5px;
}

.person-photo {
	border-radius: 50%;
	border: 2px solid #0D84D9;
}

.chart-image {
	border: 2px solid #0D84D9;
}

.main .cta-button {
	color: rgba(0,148,255,1);
	text-decoration: none;
	display: inline-block;
	margin: auto;
	padding: 10px;
	border: 1px solid rgba(0,148,255,1);
	border-radius: 5px;
	font-size: 1.2em;
	background-color: white;
}

.main .cta-button:hover {
	background-color: rgba(0,148,255,1);
	color: white;
}

#pricing-table {
	margin: auto;
	border-collapse: collapse;
	margin-bottom: 20px;
}

#pricing-table h3 {
	margin: 5px;
	padding: 0;
}

#pricing-table th div {
	background-color: rgba(0,148,255,1);
	color: white;
	text-align: center;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px;
	width: 160px;
}

#pricing-table th div strong {
	color: #FFC400;
}

#pricing-table .feature-th {
	color: rgba(0,148,255,1);
	background-color: transparent;
	text-align: right;
	padding-right: 10px;
}

#pricing-table td {
	text-align: center;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#pricing-table td {
	border-right: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
}

#pricing-table .last td {
	border-bottom: 1px solid #a0a0a0;
}

#pricing-table .feature, #pricing-table .last .feature {
	text-align: right;
	border-right: 1px solid #a0a0a0;
	border-left: none;
	border-bottom: none;
}

.pop-up {
	display: none;
	position: absolute;
	z-index: 20;
	top: 120px;
	padding: 20px;
	max-width: calc(100% - 40px);
	width: 400px;
	left: calc(50% - 220px);
	background-color: white;
	border-radius: 10px;
	text-align: center;
	box-shadow: 0 0 10px black;
}

.pop-up .inside-container {
	position: relative;
}

.pop-up .exit {
	position: absolute;
	top: -25px;
	right: -15px;
	z-index: 5;
	cursor: pointer;
}

input[name=password] {
	padding-right: 50px;
}

.show-hide-password {
	display: inline-block;
	position: relative;
	float: right;
	top: -42px;
	left: -10px;
	padding: 1px;
	border: 1px solid #404040;
	border-radius: 3px;
	cursor: pointer;
}

.show-hide-password:hover {
	background-color: rgba(10,10,10,0.3);
}

footer {
	background-color: #404040;
	color: white;
	padding: 10px;
	text-align: center;
}

footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

footer li {
	display: inline-block;
	padding: 10px;
}

footer a {
	text-decoration: none;
	color: inherit;
}

footer a:hover, footer li:hover {
	color: #FF4C01;
}

footer .sub-bar {
	margin-left: -10px;
	margin-top: 10px;
	width: 100%;
	margin-bottom: -10px;

	padding-bottom: 0;
}

@media (max-width: 1650px) {
	.banner .cta {
		right: 50px;
	}

	.banner {
		height: 700px;
	}

	.banner .cta {
		top: 100px;
	}
}

@media (max-width: 1400px) {
	.banner {
		height: 550px;
	}

	.banner .logo {
		width: 150px;
	}

	.banner .cta {
		top: 20px;
	}

	.banner .features {
		bottom: 10px;
	}

	.wrapper {
		padding: 10px;
	}
}

@media (max-width: 1280px) {

	.banner {
		height: 600px;
		background-size: 600px;
		background-position: top left;
	}

	.banner .cta {
		max-width: calc(100% - 350px);
		top: 50px;
		right: 100px;
	}

	.banner .cta .intro {
		font-size: 50px;
		line-height: 45px;
	}

	.banner .features {
		right: 20px;
		max-width: calc(100% - 40px);

	}
}

@media (max-width: 1050px) {
	.banner {
		background-image: none;
		height: auto;
	}

	.banner .cta {
		position: static;
		display: block;
		margin: auto;
		text-align: center;
		max-width: calc(100% - 20px);
		margin-left: 10px;
		margin-right: 10px;
	}

	.mobile-hero {
		display: block;
		margin: auto;
		max-width: 100%;

	}

	.banner .features {
		position: static;
		width: calc(100% - 20px);
		max-width: calc(100% - 20px);
		margin-left: 10px;
	}
}

@media (max-width: 850px) {


	.banner .features {
		right: 20px;
		max-width: calc(100% - 40px);
	}	

	.banner .features .topic {
		display: block;
		width: 250px;
		text-decoration: none;
		float: right;
		clear: both;
	}

	.col2-pad, .col3-pad, section .col3-pad {
		display: block;
		width: calc(100% - 20px);
		margin: auto;
		margin-bottom: 10px;
	}
}

@media (max-width: 450px) {
	.pop-up {
		left: 5px;
		right: 5px;
		width: auto;
	}
}